
.RadioButtonListTable, .RadioButtonListTable TD, .RadioButtonListTable TH
{
	border-style: none;
}


.DaneSelectedRow
{
	border-width: 1px;
	border-color: #007DC4;
}

.CollapsePanelHeader
{
	color: #5377A9;
	font-size: 1.2em;
	font-weight: bold;
	padding: 1em 0;
}


.ajax__calendar_container td, .ajax__calendar_container th
{ 
	border: none;
    padding: 0;
}
